
@media (min-width: 992px) {
    .large-modal .modal-dialog {
        width: 900px;
    }
}

.disclaimer {
    color: red;
    font-size: 10px;
}

html {
    -ms-overflow-style: scrollbar;
}

/* angular ng-cloak directive styles. */

[ng\:cloak], [ng-cloak], .ng-cloak {
    display: none !important;
}

/* chosen width fix (for resize) */

[class*="col-"] .chosen-container {
    width: 100% !important;
}

    [class*="col-"] .chosen-container .chosen-search input[type="text"] {
        /*padding: 2px 4% !important;*/
        width: 100% !important;
        /*margin: 5px 2%;*/
    }

    [class*="col-"] .chosen-container .chosen-drop {
        width: 100% !important;
    }

.chosen-select-all,
.chosen-deselect-all,
.chosen-select-all:active,
.chosen-deselect-all:active,
.chosen-select-all:focus,
.chosen-deselect-all:focus {
    text-decoration: none;
    color: #666;
}

.chosen-choices {
    max-height: 150px;
    overflow-y: auto !important;
    overflow-x: hidden !important;
}

/**/

/*  ui bootstrap datepicker */

ul[datepicker-popup-wrap] {
    padding: 5px;
}

    ul[datepicker-popup-wrap] th {
        background-color: transparent;
        color: #666;
        padding: 4px 0 4px 0;
    }

/* ui bootstrap modal fix */

@media (min-width: 992px) {
    .large-modal .modal-dialog {
        width: 900px;
    }
}

/* bootstrap modal extra styles*/

.modal-backdrop {
    z-index: 999999 !important;
}

.modal {
    z-index: 9999999 !important;
}

.two-column-form .row {
    margin-bottom: 10px !important;
}

/* ng validation extra rules */

.has-error .chosen-default,
.has-error .chosen-container-multi {
    border: 1px solid #a94442;
    color: #a94442;
}

    .has-error .chosen-container-multi .search-field input[type="text"] {
        color: #a94442;
    }

/*COMMON STYLES*/

.well {
    margin-bottom: 0px;
}

* {
    outline: none !important;
}

a {
    color: #000;
}

    a:hover {
        text-decoration: none;
    }

.heading {
    background: #f5f3f3;
    border-bottom: 1px solid #a4a4a4;
    border-top: 1px solid #a4a4a4;
    min-height: 54px;
    padding: 10px 14px;
}

    .heading h2 {
        color: #b75c2a;
        margin: 0;
    }

.shadow {
    -moz-box-shadow: 0 0 10px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.2);
    box-shadow: 0 0 10px rgba(0,0,0,0.2);
}

/*Custom color scheme*/
.nav-pills > li.active .drop-btn .btn {
    background: #f0ad4e;
    color: #fff;
}

.navbar-inverse button.selected .icon-bar {
    background-color: #F57F2D;
}
/*end color skin code */


/*Press footer to bottom*/
html,
body {
    height: 100%;
}

.page-holder {
    padding-top: 88px;
}

#footer {
    font-size: 9px;
    line-height: 14px;
    padding: 10px 0 20px;
}
/*end code for pressing footer*/

/*HEADER*/
.logo {
    height: 85px;
    width: 200px;
    background: url('../images/logo.png') no-repeat;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
}

.logo-sm {
    height: 80px;
    width: 160px;
}

.logo a {
    display: block;
    height: 100%;
    text-indent: -9999px;
    overflow: hidden;
}

.login-area {
    margin: 34px 20px 0 0;
}

.icon-group {
    position: relative;
    color: #7e7e7e;
    padding: 0 0 0 21px;
    font-size: 18px;
    margin: 0 5px 0 0;
}

.login-area a,
.login-area .icon-group {
    display: inline-block;
    vertical-align: middle;
}

.icon-group span {
    position: absolute;
    top: -6px;
    left: 2px;
    color: #dc7528;
    font-size: 14px;
}

/*MAIN*/

.drop-btn {
    display: block;
}

.nav-pills > li.active .drop-btn {
    display: block;
}

/*Collapse menu*/
.content-holder {
    margin-left: 200px;
    -webkit-transition: margin-left 0.4s ease-out;
    -moz-transition: margin-left 0.4s ease-out;
    -ms-transition: margin-left 0.4s ease-out;
    -o-transition: margin-left 0.4s ease-out;
    transition: margin-left 0.4s ease-out;
}

.main-content {
    margin-top: -3px;
}

.tab-nav {
    position: relative;
}

.side-nav.in + .content-holder {
    margin-left: 70px;
}

.side-nav {
    margin-top: -3px;
    width: 200px;
    position: fixed;
    height: 100% !important;
    border-radius: 0;
    border: none;
    background: #f5f3f3;
    overflow-y: auto;
    border-right: 1px solid #898989;
    -webkit-transition: width 0.4s ease-out;
    -moz-transition: width 0.4s ease-out;
    -ms-transition: width 0.4s ease-out;
    -o-transition: width 0.4s ease-out;
    transition: width 0.4s ease-out;
}

    .side-nav.in {
        width: 70px;
    }

    .side-nav.collapse {
        display: block;
    }

.content-collapsed {
    margin-left: 90px !important;
}

.side-nav > li {
    border-top: 1px solid #898989;
}

    .side-nav > li > a {
        width: 200px;
        padding: 15px 15px 15px 70px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        font: 16px/19px Arial, Helvatica, sans-serif;
    }

    .side-nav > li > a,
    .tab-pane + .heading {
        line-height: 22px;
        min-height: 22px;
    }

/* -- page title */

#title-bar-wrapper {
    height: 42px;
    /*margin-bottom: 5px;*/
}

#title-bar {
    background-color: #EEEEEE;
    border-bottom: 1px solid #898989;
    border-top: 1px solid #898989;
    padding: 9px 10px 8px 10px;
    position: fixed;
    height: 42px;
    right: 0;
    left: 0px;
    top: 85px;
    z-index: 999;
    margin-left: 200px;
    -webkit-transition: margin-left 0.4s ease-out;
    -moz-transition: margin-left 0.4s ease-out;
    -ms-transition: margin-left 0.4s ease-out;
    -o-transition: margin-left 0.4s ease-out;
    transition: margin-left 0.4s ease-out;
}

.side-nav.in + .content-holder #title-bar {
    margin-left: 70px;
}

#title-bar h1 {
    margin: 0;
    color: #666;
    font-size: 22px;
}

/* tabs */

.tabs-wrapper {
    overflow: hidden;
    height: 40px !important;
    border-bottom: 1px solid #b75c2a;
}

.nav-tabs {
    border-bottom: none;
}

    .nav-tabs > li {
        /*float: left;*/
        margin-right: 5px;
        margin-bottom: -1px;
    }

        .nav-tabs > li > a {
            line-height: 1.42857143;
            background-color: #ffeedc;
            border: 1px solid #b75c2a;
            color: #4b6177;
            cursor: pointer;
        }

        .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
            color: #b75c2a;
            cursor: default;
            background-color: #fff;
            border: 1px solid #b75c2a;
            border-bottom-color: transparent;
        }

        .nav-tabs > li > a:hover {
            border-color: #b75c2a #b75c2a #b75c2a;
            color: #da6d2d;
        }

.tabs-wrapper .nav-tabs > li {
    margin-bottom: 1px;
}

/* end tabs */

/* panels */

.panel {
    border: 1px solid #ccc;
}

.panel, .panel-heading {
    border-radius: 0;
}

.panel-heading,
.panel-warning > .panel-heading {
    background: #e28537;
    color: #fff;
    padding: 5px;
    font-weight: bold;
    font-size: 15px;
}

    .panel-heading > .pull-left,
    .panel-warning > .panel-heading > .pull-left,
    .panel-heading > .pull-right,
    .panel-warning > .panel-heading > .pull-right {
        line-height: 1;
    }

    .panel-heading > .panel-title {
        font-weight: bold;
        font-size: 15px;
        line-height: 1;
    }

.panel-body h4.subtitle {
    margin-top: 0px;
    color: #666;
    border-bottom: 1px solid #666;
    padding-bottom: 5px;
    margin-bottom: 20px;
}

/* end panels */

.list-img1 {
    background: url('../images/book.png') no-repeat center left 17px;
}

.list-img2 {
    background: url('../images/list.png') no-repeat center left 17px;
}

.list-img3 {
    background: url('../images/computer.png') no-repeat center left 17px;
}

.list-img4 {
    background: url('../images/image.png') no-repeat center left 17px;
}

.list-img1, .list-img2, .list-img3, .list-img4 {
    background-size: 32px 32px;
}
/*end collapse menu code*/

.content {
    overflow-y: auto;
    height: 100% !important;
    /*height: 510px !important;*/
    padding: 10px 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
}

.drop-btn {
    position: absolute;
    top: 54px;
    right: 20px;
}

    .drop-btn .btn {
        padding: 4px 10px;
    }

.navbar-inverse .navbar-toggle {
    margin: 43px 0 0 31px;
    border: none;
}

/*CUSTOMER STYLES FOR GOOGLE CHARTS*/

.google-visualization-table-tr-head .gradient,
.google-visualization-table-tr-head-nonstrict .gradient,
.google-visualization-table-div-page .gradient {
    background: #ffd99f;
}

.google-visualization-table-th,
.google-visualization-table-td {
    border: 1px solid #D6CFCF;
    padding: 0 5px;
}

.popover {
    max-width: 100%;
}

.popover-content {
    max-height: 350px;
    overflow-y: auto;
}

/*  SLIDER */
.evoslider.default.shadow {
    position: relative;
    width: 100%; /* set width via option */
    height: 100%; /* set height via option */
    margin: 15px auto 15px;
    padding: 15px 50px 25px;
    overflow: hidden;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    /*-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Color=#4e4e4e, direction=120, strength=5)";*/
    /*filter: progid:DXImageTransform.Microsoft.Shadow(Color=#4e4e4e, direction=120, strength=5);*/
}

/*The slide content area*/
.evoslider.default dd {
    background: #fff;
}

.evoslider.default .arrow_next,
.evoslider.default .arrow_prev {
    position: absolute;
    z-index: 10;
    top: 150px;
    width: 35px;
    height: 34px;
    cursor: pointer;
    padding: 0;
    border: 0;
    text-decoration: none;
}

.evoslider.default .arrow_next {
    right: 10px;
    background: url('../images/arrows.png') no-repeat -35px 0;
    margin-top: 20px;
}

.evoslider.default .arrow_prev {
    left: 10px;
    background: url('../images/arrows.png') no-repeat 0 0;
    cursor: pointer;
    margin: 0;
}

    .evoslider.default .arrow_next:hover,
    .evoslider.default .arrow_prev:hover {
        cursor: pointer;
    }

.evoslider.default .controlNav {
    left: 10px;
    bottom: 10px;
    margin: 0;
    border: 0;
}

.evoslider.default .control_wrapper {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.evoslider.default .controlNav ul {
    overflow: visible;
    margin: 0;
    padding: 0;
    border: 0;
}

.evoslider.default .controlNav li.bullets {
    width: 20px;
    height: 20px;
    margin: 5px;
    padding: 0;
    border: none;
    background: #eee;
    overflow: visible;
    font-size: 12px;
    text-align: center;
    line-height: 20px;
    color: #4e4e4e;
}

    /* The active state of the bullets control */
    .evoslider.default .controlNav li.bullets.active {
        background: #f0ad4e;
        color: #fafafa;
    }

.evoslider div[dir="ltr"] {
    margin: 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.techdata-holder {
    max-height: 205px;
    overflow: auto;
}

.frame-colored div[dir="ltr"] {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 2px 2px 10px #dc7528,-1px -1px 10px #dc7528;
    -moz-box-shadow: 2px 2px 10px #dc7528, -1px -1px 10px #dc7528;
    box-shadow: 2px 2px 10px #dc7528, -1px -1px 10px #dc7528;
}
/*end code for slider style*/


/*Submenu Dashboard*/
.submenu {
    /*display: none;*/
    list-style: none;
    padding: 0;
    background: #ffffff;
    border-top: 1px solid #898989;
}

    .submenu > li > a {
        display: block;
        text-decoration: none;
        padding: 7px 5px 7px 25px;
    }

    .submenu > li:hover a {
        background: #eeeeee;
    }


/*=====csCm======*/
.application .navbar {
    border: none;
}

.search-box {
    margin: 15px 0 0;
}

.user-info {
    font-size: 13px;
    font-weight: bold;
}

.unpadded {
    padding: 0;
}

.application .pagination {
    margin: 0;
}

.application .side-nav > li > a {
    padding: 15px 15px 15px 70px;
    min-height: 22px;
    line-height: 22px;
}

.application .side-nav.in {
    width: 70px;
}

    .application .side-nav.in + .content-holder {
        margin-left: 70px;
    }

.side-nav.in + .content-holder {
    margin-left: 70px;
}

.appName {
    background: #f0ad4e;
    line-height: 13px;
    padding: 13px 15px 14px 5px;
    color: #fff;
    font-size: 22px;
    width: 200px;
}

.application .content {
    padding: 10px 25px 15px 20px;
    height: 790px;
    overflow-y: auto;
}

.alert-custom {
    background: #f0ad4e;
    text-transform: uppercase;
    padding: 2px 6px;
    color: #fff;
    clear: both;
}

/*Menu icons*/
.list-item1 {
    background: url('../images/csCM_menu_icons/folder.png') no-repeat center left 17px;
}

.list-item2 {
    background: url('../images/csCM_menu_icons/news.png') no-repeat center left 17px;
}

.list-item3 {
    background: url('../images/csCM_menu_icons/grid.png') no-repeat center left 17px;
}

.list-item4 {
    background: url('../images/csCM_menu_icons/acrhive.png') no-repeat center left 17px;
}

.list-item5 {
    background: url('../images/csCM_menu_icons/users.png') no-repeat center left 17px;
}

.list-item6 {
    background: url('../images/csCM_menu_icons/comments.png') no-repeat center left 17px;
}

.list-item7 {
    background: url('../images/csCM_menu_icons/process.png') no-repeat center left 17px;
}

.nav-tabs {
    padding: 0 0 0 10px;
}

.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
    padding: 4px 8px;
}

.nav-pills.pill-unstyled {
    margin: 0 0 10px 0;
}

    .nav-pills.pill-unstyled > li.active > a {
        color: #dc7528;
        background: transparent;
        border-bottom: 2px solid;
        padding-bottom: 6px;
        outline: medium none;
    }

.tab-content .tab-content {
    padding: 20px;
}

.lined .row {
    padding: 7px 15px;
}

.lined .radio-inline {
    min-width: 44%;
}

.label-option {
    font-weight: bold;
    color: inherit;
    font-size: 12px;
}

#contextMenu {
    position: absolute;
    display: none;
}

    #contextMenu > .dropdown-menu {
        padding: 7px 15px;
    }

.csm {
    color: #b75c2a;
}

.left-head {
    float: left !important;
}

.right-head {
    float: right !important;
    width: 13% !important;
}

    .right-head.set {
        width: 70px !important;
    }

.spcr {
    margin-right: 20px;
}

.top-mnu-brk {
    margin-top: 10px;
}

.top-mnu-br li {
    float: left;
    list-style: outside none none;
    margin-right: 12px;
    font-size: 12px;
}

.top-mnu-br > ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

.top-mnu-br a {
    color: #4b6177 !important;
    font-weight: bold;
    text-decoration: underline;
}

.al {
    color: #4b6177;
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 1px;
}

.right-blck {
    float: right;
    margin: 25px 30px 0 0;
}

.mrg {
    margin-left: 10px;
}

.serch-bx {
    margin-top: 20px;
}

.reports {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

.list-report {
    font-style: italic;
    font-size: 15px;
    border: 1px solid #f4f4f4;
    background: none repeat scroll 0 0 #f3f5f6;
    margin-bottom: 10px;
    padding: 5px 10px;
    width: 370px;
    color: #4b6177;
}

.right-blck a {
    color: #f0ad4e;
}

.def-padding {
    padding: 6.5px 0 !important;
}

.def-pad {
    padding: 0 !important;
}

.border-tp {
    border-top: 1px solid #b75c2a;
}

.show-txt {
    display: inline;
    margin-right: 10px;
    line-height: 2;
}

.show-sel {
    display: inline;
    width: 75px;
}

#graph_csCM_slider_1 {
    width: 960px !important;
}

/*.wrap-row input[type=text], .wrap-row textarea, .wrap-row select {
    width: 100% !important;
    font-size: 12px;
}*/

/*.wrap-row input[type=text] {
    height: 27px;
}*/

.textarea-full {
    resize: none;
}

.tab-content em {
    color: #f00;
    font-weight: bold;
    margin-left: 0px;
}

.checkbox .checkbox-inline {
    width: 44.5%;
    float: left;
    padding-left: 0 !important;
    margin-left: 0 !important;
}

.checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
    position: static !important;
    margin-left: 0 !important;
    margin-right: 5px;
}

.radio-inline {
    margin-left: 0 !important;
}

.radio, .checkbox {
    margin-bottom: 0px;
    margin-top: 0;
}

.mg-bx {
    margin-top: 10px !important;
}

    .mg-bx input {
        width: 100%;
    }

.padding-min {
    padding: 0 8px !important;
}

.wrap-row select {
    padding: 5px 0;
}

.row.wrap-row {
    margin-bottom: 10px;
    word-wrap: break-word;
}

.radio-inline, .checkbox-inline, .radio label, .checkbox label {
    font-size: 13px;
}

.no-pad {
    padding-right: 0 !important;
    padding-left: 0 !important;
}

.no-pad-left {
    padding-left: 0 !important;
}

.no-pad-right {
    padding-right: 0 !important;
}

.no-mg-left {
    margin-left: 0 !important;
}

.col-md-5.label-option, .col-md-12.label-option {
    padding: 0 10px;
}

.wrap-row input.input-min1 {
    width: 71% !important;
}

.wrap-row input.input-min {
    width: 77% !important;
}

.wrap-row input.input-min2 {
    width: 66% !important;
}

.hd-title {
    background: none repeat scroll 0 0 #ddd;
    margin: 0 auto 20px;
    width: 98%;
}

    .hd-title h3 {
        font-size: 18px;
        margin: 0;
        padding: 8px 10px;
    }

#projects {
    padding-top: 0px;
}

.button {
    border-bottom: medium none;
    padding-bottom: 12px;
    padding-right: 12px;
    text-align: right;
}

.mrg-lft {
    margin-left: 50px;
}

.top-pad {
    padding-top: 2px;
}

.button-pos {
    position: absolute !important;
    right: 0;
}

/*Multiselect button*/
.ui-multiselect.ui-widget.ui-state-default.ui-corner-all {
    width: 170px !important;
    padding: 3px;
}

.ui-multiselect-menu.ui-widget.ui-widget-content.ui-corner-all {
    width: 220px !important;
}

.ui-multiselect-checkboxes.ui-helper-reset {
    max-height: 97px !important;
}

.fa.fa-caret-down {
    float: right;
    margin-right: 5px;
    margin-top: 4px;
    font-size: 12px;
}

.ui-multiselect-header li.ui-multiselect-close {
    position: relative;
    top: -25px;
}

.ui-widget-header.ui-corner-all.ui-multiselect-header.ui-helper-clearfix.ui-multiselect-hasfilter {
    padding: 5px 2px;
}

.setting-block {
    opacity: 1 !important;
    display: block;
    margin: 0 auto;
    width: 96% !important;
}

.select-l-size select {
    width: 97%;
}

.drop-btn {
    display: none;
}

.marg-tp {
    margin-top: 50px;
}

.font-small {
    font-size: 13px;
    text-decoration: underline;
}

.full-width {
    width: 100%;
    resize: none;
}

#assetsContainer {
    max-height: 200px;
    overflow-y: scroll;
}

    #assetsContainer .label {
        padding-left: 0;
    }

.nopad-left {
    padding-left: 0 !important;
}

.nopad-right {
    padding-right: 0 !important;
}

.adjust-pad {
    padding: 0 !important;
}

    .adjust-pad input {
        height: 27px;
    }

.adjust {
    float: right;
    text-align: right;
    padding-right: 0;
    padding-top: 10px;
}

.btn-small {
    padding: 1px 8px !important;
}

.assets-fields {
    margin-bottom: 10px;
    margin-top: 10px;
    padding: 0 !important;
}

    .assets-fields input, .assets-fields select {
        height: 27px;
        width: 81%;
    }

    .assets-fields input {
        padding-left: 5px;
        width: 82%;
    }

.clear-fix {
    clear: both;
    height: 0;
    display: block;
}

.textarea-full {
    height: 60px;
}

.nav.navbar-inverse.navbar-nav.side-nav.collapse {
    z-index: 9999;
}

.ui-multiselect.ui-widget.ui-state-default.ui-corner-all {
    width: 100% !important;
}
/*Multiselect button*/

.row.select-l-size {
    margin-right: 0 !important;
    margin-left: 0 !important;
}

.row.setting-block {
    margin-top: 20px;
}

.ui-accordion-content.ui-helper-reset.ui-widget-content.ui-corner-bottom.ui-accordion-content-active {
    height: auto !important;
}

#accordion h3 {
    font-size: 13px !important;
    font-weight: 600 !important;
}

.ui-accordion-header.ui-helper-reset.ui-state-default.ui-accordion-header-active.ui-state-active.ui-corner-top.ui-accordion-icons {
    color: #b75c2a;
}

#outputChoice, #outputSelect {
    font-size: 13px;
    padding: 10px;
}

    #outputChoice option, #outputSelect option {
        padding: 3px 9px;
    }

optgroup {
    margin-bottom: 5px;
    font-weight: bold;
}


.select-content {
}

    .select-content h4, .selected-content h4 {
        color: #444;
        font-size: 13px !important;
        font-weight: 600 !important;
        margin-top: 0;
    }
/*
.ul-select-fields {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #ccc;
    font-size: 13px;
    height: 360px;
    list-style: outside none none;
    overflow-y: auto;
    padding: 10px 15px;
}
.ul-select-fields li > ul {
    list-style: outside none none;
    padding: 2px 7px 10px;
}*/
.methods {
    height: 360px;
}

    .methods ul {
        list-style: none;
        padding: 0;
        text-align: center;
    }

.buttons-wrapper {
    vertical-align: middle;
    display: table-cell;
    height: 386px;
    margin: 0 auto;
    width: 340px;
}

    .buttons-wrapper ul li {
        width: 186px;
        margin: 5px auto;
        border: 1px solid #ccc;
        background: #fff;
        border-radius: 5px;
    }

        .buttons-wrapper ul li a {
            display: block;
            padding: 6px 0px;
            border-radius: 5px;
            text-decoration: none !important;
            font-size: 13px;
        }

            .buttons-wrapper ul li a:hover {
                background: #ececec;
            }

fieldset {
    border: 1px solid rgb(169, 169, 169);
    padding: 10px;
    background: #fff;
    margin-bottom: 25px;
    border-radius: 3px;
}

legend {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid rgb(169, 169, 169);
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 6px;
    margin-top: 0;
    padding: 2px 10px;
    width: auto;
    border-radius: 3px;
}

fieldset .col-md-6, .col-md-8 > select, .col-md-7 > select {
    font-size: 13px !important;
}

fieldset .row.wrap-row {
    margin-bottom: 15px;
}

.mg-left-none {
    margin-left: 0 !important;
}

.col-md-8 > select {
    width: 99% !important;
}

.row-space .col-md-12.checkbox-inline.no-pad {
    margin-bottom: 5px;
}

.standard {
    color: #fff !important;
    font-size: 16px !important;
}

.align-right {
    text-align: right !important;
}

.nav-tabs .dropdown-menu {
    z-index: 9999;
}







.wrap-row input.input-min-cust {
    width: 62% !important;
}

.wrap-row input.input-min-cust2 {
    width: 74% !important;
}

.col-md-6.no-pad-left.no-pad-right {
    font-size: 13px !important;
}

.custom-block {
    position: relative;
}

.sm-btn1 {
    font-size: 15px !important;
    padding: 3px 5px !important;
    position: absolute;
    right: 16px;
    top: 20px;
    z-index: 99999;
}

.dash-content {
    padding: 0 15px;
    margin-bottom: 20px;
}

.content-dashboard {
    border: 1px solid #ccc;
    margin-top: 10px;
}

.title-block {
    background: #e28537;
    padding: 5px;
    margin-bottom: 20px;
}

    .title-block h4 {
        margin: 0;
        color: #fff;
        font-size: 15px;
        font-weight: bold;
    }

.clear-fix {
    clear: both;
    height: 0;
    display: block;
}

.wrap-row-block {
    margin-bottom: 20px;
}

.table input {
    width: 100%;
}

    .table input[type="checkbox"] {
        width: auto !important;
    }

.pad-o {
    padding: 0 !important;
}

.pad-adj {
    padding: 0 17px;
}






.nav.nav-pills.pill-unstyled.admin-tab-ul {
    padding: 15px;
}

    .nav.nav-pills.pill-unstyled.admin-tab-ul > li {
        background: none repeat scroll 0 0 #ddd;
        border: 1px solid #ccc;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
        display: inline-block !important;
        float: none !important;
        margin-right: -4px;
    }

.admin-tab-ul li.active {
    background: none repeat scroll 0 0 #fff !important;
    /*border: 1px solid #e28537 !important;*/
    border: medium none !important;
    box-shadow: 1px 1px 12px #e28537, 0 0 11px #e28537;
}

.admin-tab-ul > li.active > a {
    border: medium none !important;
    padding: 17px 15px 10px !important;
    font-size: 14px;
    font-weight: bold;
}

.marg-ad {
    margin-top: -9px;
}

.position-rel {
    position: relative;
}

.button-pos2 {
    position: absolute;
    right: 0;
    top: -40px;
    width: 100%;
}

.nav.nav-pills.pill-unstyled.admin-tab-ul > li {
    margin-top: -12px;
}

.nav.nav-pills.pill-unstyled.admin-tab-ul {
    padding-top: 35px;
}

.col-md-12.align-right button {
    margin-right: 15px !important;
}

.nav-pills > li > a {
    border-radius: 4px 4px 0 0 !important;
}





.mrg-top-0 {
    margin-top: 0 !important;
}

.mrg-top-13 {
    margin-top: 13px;
}

.mrg-top-50 {
    margin-top: 50px !important;
}

.mrg-space-top {
    background: #fff;
    padding: 0;
    margin-top: 40px;
}

.hide {
    display: none;
}

.block {
    display: block;
}

.overflow-a {
    overflow: auto;
}

.btn-tp-right {
    top: 20px;
    right: 8px;
}

.select-accord {
    height: 360px !important;
    width: 100%;
}

.white-bg {
    background: #fff;
}

.width-full {
    width: 100%;
}


.content-pad {
    padding: 20px;
}


.task-ul, .task-ul ul {
    list-style: none;
    padding: 0;
}

    .task-ul ul li {
        margin-bottom: 15px;
        font-size: 12px;
        border-bottom: 1px solid rgb(236, 236, 236);
    }

        .task-ul ul li:last-child {
            border: medium none;
        }

    .task-ul label {
        border-bottom: 1px solid rgb(255, 165, 0);
        display: block;
        margin-bottom: 10px !important;
        font-size: 14px;
    }

    .task-ul .col-md-4 {
        color: #888;
    }

        .task-ul .col-md-4 a {
            color: rgb(183, 92, 42);
        }

            .task-ul .col-md-4 a:hover {
                color: rgb(218, 109, 45);
            }

.top-pad-14 {
    padding-top: 14px;
}

#rule-id .col-lg-6 .row.wrap-row, #tenant-new .col-lg-6 .row.wrap-row {
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 20px;
}

.col-md-12.align-right {
    margin-bottom: 15px;
}

    .col-md-12.align-right .marg-right-0 {
        margin-right: 0 !important;
    }

.grey-btn-bg {
    background: #aaa !important;
    border-color: #aaa !important;
}


.mg-tb {
    margin-top: 10px;
    margin-bottom: 10px;
}

.search-pagination-controls {
}

    .search-pagination-controls a:active,
    .search-pagination-controls a:focus {
        background-color: #fff !important;
    }

    .search-pagination-controls a:hover {
        background-color: #eee !important;
    }

    .search-pagination-controls li.disabled > a {
        background-color: #fff !important;
    }

    .search-pagination-controls .active > a {
        background-color: #EC971F !important;
        border-color: #EC971F !important;
    }

    .search-pagination-controls .pager-info {
        font-size: 12px;
        margin-top: 1px;
        color: #666;
    }

.left-search-block {
    border: 1px solid #ccc;
    padding: 10px 0;
    position: relative;
}

    .left-search-block ul.facets-list,
    .left-search-block ul.facets-list li {
        list-style: none;
    }

    .left-search-block ul.facets-list {
        padding-left: 0;
    }

        /* facets group items UL */
        .left-search-block ul.facets-list li ul {
            padding-left: 10px;
        }

        /* selected facets list */
        .left-search-block ul.facets-list.selected-facets-list {
            border-bottom: 1px solid #DDDDDD;
            margin-bottom: 10px;
            padding-bottom: 10px;
        }

.mg-none {
    margin: 0;
}

.search-info {
    padding: 20px 0;
    border-bottom: 1px solid #DDDDDD;
}

.search-ul {
    padding: 0;
    list-style: none;
}

    .search-ul li ul {
        padding: 0 10px;
        list-style: none;
    }

    .search-ul h5 {
        font-size: 15px;
        font-weight: bold;
        margin-bottom: 2px !important;
    }

.search-blk a {
    color: rgb(183, 92, 42);
    font-size: 14px;
}

    .search-blk a:hover, .search-blk > a:focus {
        color: rgb(218, 109, 45);
    }

.search-link {
    color: rgb(183, 92, 42);
    font-size: 18px;
    font-style: italic;
    text-decoration: underline;
}

    .search-link a:hover, .search-link > a:focus {
        color: rgb(218, 109, 45);
        text-decoration: underline;
    }

.uppercase {
    text-transform: uppercase;
}

.search-info .row.wrap-row {
    margin-bottom: 4px;
}

.search-info .col-md-7 {
    font-size: 13px;
}

p.col-md-12 {
    padding: 0 10px;
    font-size: 13px;
}

.left-span-block {
    background: transparent;
    display: block;
    height: 96%;
    position: absolute;
    border-right: 1px solid #ddd;
}

.pagin a {
    display: inline-block;
    width: 30px;
    padding: 3px;
    border: 1px solid #ccc;
    background: #ccc;
    border-radius: 3px;
    text-align: center;
}

    .pagin a.active {
        background: none repeat scroll 0 0 rgb(240, 173, 78);
        border: 1px solid rgb(240, 173, 78);
        color: rgb(255, 255, 255);
    }

.quest-block {
    margin-bottom: 20px;
}

    .quest-block p {
        font-size: 20px;
        color: rgb(183, 92, 42);
    }

    .quest-block a {
        color: rgb(183, 92, 42);
        margin-right: 10px;
        text-decoration: underline;
    }

        .quest-block a:hover, .quest-block > a:focus {
            color: rgb(218, 109, 45);
        }

/*iPad style*/
@media screen and (max-width: 1024px) {
    .content {
        height: 560px;
    }

    .application .content {
        height: 600px;
    }

    .lined .row {
        padding: 5px 15px;
    }

    .tab-content .tab-content {
        padding: 10px 20px;
        font-size: 90%;
    }
}

@media screen and (max-width: 991px) {
    .wrap-row input.input-min1 {
        width: 97% !important;
        margin-bottom: 10px;
    }

    .wrap-row input.input-min {
        width: 97% !important;
        margin-left: 0.5%;
    }

    .checkbox-inline.no-pad {
        margin-right: 20px;
    }
}

/* - Taras style */
/* -- helpers classes */

.overflow-x-hidden {
    overflow-x: hidden;
}

    .overflow-x-hidden .ngViewport {
        overflow-x: hidden;
    }

table.vertical-middle td,
td.vertical-middle {
    vertical-align: middle !important;
}

.positive {
    color: green;
}

.negative {
    color: red;
}

.margin-top-7px {
    margin-top: 7px;
}

.margin-top-10px {
    margin-top: 10px;
}

.margin-top-15px {
    margin-top: 15px;
}

.margin-bottom-10px {
    margin-bottom: 10px;
}

.padding-left-right-5px {
    padding: 0 5px 0 5px;
}

/* -- Pages loading indication */

.loading-backdrop {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: #333;
    opacity: 0.8;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    z-index: 999999;
    text-align: center;
}

    .loading-backdrop > img {
        position: fixed;
        top: 50%;
        left: 50%;
        margin-left: -64px;
        margin-top: -7px;
    }

/* -- attachments and documents grid */

.attachmentsGrid tr td ul,
.attachmentsGrid tr td ul li {
    list-style: none;
}

/* -- analyze -> questions wizard */

.question {
    margin: 0 20% 0 20%;
}

.answered-questions-history {
    overflow-x: hidden;
    overflow-y: auto;
    max-height: 300px;
    border-top: 2px solid #ccc;
    border-bottom: 2px solid #ccc;
}

    .answered-questions-history ul {
        padding: 0;
        margin: 0;
    }

        .answered-questions-history ul,
        .answered-questions-history ul li {
            list-style: none;
        }

            .answered-questions-history ul li {
                padding: 15px 0 15px 0;
                margin: 0 5px 15px 5px;
                border-bottom: 2px dashed #ccc;
            }

                .answered-questions-history ul li.edit-question {
                    border-color: #ec971f;
                }

.answer-controls {
}

    .answer-controls label {
        font-weight: normal;
    }

    .answer-controls p.error-message {
        color: red;
        display: none;
    }

    .answer-controls.answer-error p.error-message {
        display: block;
    }

/* import errors validation block */

.import-errors .chosen-container {
    width: 90% !important;
}

.import-errors .table {
    margin-bottom: 0px;
}

    .import-errors .table tr td {
        vertical-align: middle;
    }

/* file uploader */

.has-error .file-uploader button {
    border-color: #a94442;
}

/* tables (grids) */

/*th {
    background-color: #a4a4a4;
    color: #fff;
}*/

.table-hover > tbody > tr:hover > td, .table-hover > tbody > tr:hover > th {
    background-color: #ffeedc;
}

td label {
    display: inline;
}

/* end tables */

.cs-grid th {
    background-color: #a4a4a4;
    color: #fff;    
}
